bug-cvs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Assumption added between 1.11.9 and 1.11.16 ?


From: Adrian Pepper
Subject: Re: Assumption added between 1.11.9 and 1.11.16 ?
Date: Fri, 3 Sep 2004 11:38:34 -0400 (EDT)

> From address@hidden Fri Sep  3 11:35:20 2004
> Date: Fri, 3 Sep 2004 11:34:37 -0400 (EDT)
> From: Adrian Pepper <address@hidden>
> To: address@hidden
> Subject: Assumption added between 1.11.9 and 1.11.16 ?
> 
> From a course instructor:
> 
> | The error is
> |
> | rees ~: cvs co nachos
> | cvs [checkout aborted]: cannot getwd in /u/XXXXXXXXX/.newcvsroot/cvsroot:
> | Permission denied
> 
> 
> Because of security warnings, I upgraded from 1.11.9 to 1.11.16

P.S. I looked briefly at the web release notes and didn't find anything
indicating restriction was added  (or removed in 1.11.17 -- some day...)


Adrian.
address@hidden




reply via email to

[Prev in Thread] Current Thread [Next in Thread]